Перейти к публикации
Внимание! В связи с переходом на новую версию движка, сайт будет находиться в разработке! Все косяки в скором времени уберутся!

Рекомендованные сообщения

  • Создатель

5 дополнительных миссий для WAI

Спойлер

PEhTJzo.jpg

Спойлер

ZwTXYTD.jpg

Спойлер

B97NQX3.jpg

Спойлер

oBSw8AB.jpg

 

Установка:

1. Скачать архив

2. Переходим в @DayZ_Epoch_Server\addons и с помощью PBO Manager открываем файл dayz_server.pbo, далее переходим в WAI\missions и папки bandit и hero помещаем в корень.

3. Далее открываем файл config.sqf и находим строку:

Вы должны войти в систему, чтобы просмотреть этот блок кода.

и заменяем ее на:

Вы должны войти в систему, чтобы просмотреть этот блок кода.

Далее находим строку:

Вы должны войти в систему, чтобы просмотреть этот блок кода.

и заменяем ее на:

Вы должны войти в систему, чтобы просмотреть этот блок кода.

4. Сохраняем все, запаковываем обратно dayz_server.pbo

5. Готово

Понравилась статья? Поставь +

Статья взята с сайта: epochmod.com

Ссылка на сообщение
Поделиться на других сайтах
  • 2 месяца спустя...
S-Platoon.ru
Свободное место

Привет! я установил миссии, но получаю ошибку 

Скрытый текст

Вы должны войти в систему, чтобы просмотреть этот блок кода.

 

 

Если я убираю "," после ["cargo",1], то ошибок нет, но миссии так же не запускаются. Хелп )

Ссылка на сообщение
Поделиться на других сайтах

Еще по логам нашел, что загружаются стандартные миссии WAI (я их убрал из папки Hero, Bandit и положил туда 5 миссий из гайда)

Ссылка на сообщение
Поделиться на других сайтах

Частично разобрался. Нужно добавить названия новых миссий в файл "config.sqf"

Вы должны войти в систему, чтобы просмотреть этот блок кода.

Но потом новая ошибка: 
 

Вы должны войти в систему, чтобы просмотреть этот блок кода.

 

Ссылка на сообщение
Поделиться на других сайтах
  • Создатель
9 часов назад, Lupercal сказал:

Привет! я установил миссии, но получаю ошибку 

  Показать содержимое

 

Если я убираю "," после ["cargo",1], то ошибок нет, но миссии так же не запускаются. Хелп )

Привет, а у тебя версия WAI какая стоит? 2.2.5?

Ссылка на сообщение
Поделиться на других сайтах
57 минут назад, ZizionarD сказал:

Привет, а у тебя версия WAI какая стоит? 2.2.5?

2.2.4

Ссылка на сообщение
Поделиться на других сайтах
  • Создатель
1 час назад, Lupercal сказал:

2.2.4

Скорее всего из-за того, что миссии идут к версии 2.2.3, и из-за этого вылетает ошибка

Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас
  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×
×
  • Создать...

Важная информация

Чтобы сделать этот веб-сайт лучше, мы разместили cookies на вашем устройстве. Вы можете изменить свои настройки cookies, в противном случае мы будем считать, что вы согласны с этим.